{
    "name": "locknload/admin",
    "description": "Interface para crud da locknload",
    "type": "library",
    "version": "1.1",
    "authors": [
        {
            "name": "davi.menegotto",
            "email": "menegotto.davi@gmail.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {
    }
}
